<?xml version="1.0" encoding="utf-8"?>
<component size="871,868">
  <displayList>
    <component id="n1_qgv2" name="com_rank" src="qgv24f" fileName="com/com_rank.xml" xy="6,298" size="858,566">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n2_qgv2" name="com_cord" src="meh8c" fileName="com/com_cord.xml" xy="4,-26">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>